body {
    background: url("../images/index_bg.png") repeat-x center 0px #fff;
}
/*main*/
.main{
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.header {
    height: 110px;
}
.header h1 {
    margin-top: 45px;
}

/*导航*/
#top_bg{
    height:60px;
    width:100%;
    background:rgba(1,85,157,0.6);
}
.top{
    width:1400px;
    height:40px;
    margin:0 auto;
}

.nav_z{
    width:auto!important;
    height:60px;
    float:left;
    position:relative;
    z-index:999 ;
}
#navul li{
    float:left;
    width:150px;
    height:60px;
    position:relative;
    text-align:center;
    line-height:60px;
    cursor: pointer;
}
#navul li a:link, #navul li a:visited{
    color: #FFFFFF;
    font-weight:500;
    letter-spacing:2px;
    font-size: 16px;
    text-decoration: none;
}
#navul li ul{
    display:none;
    position:absolute;
    z-index:999;
    background:rgba(1,96,176,0.6);
    border-bottom:none;
    left:0;
    top: 60px;
    width: 170px;
}
#navul li ul li{
    display:block;
    width:150px;
    float:none;
    height:40px;
    position:relative;
    line-height:40px;
    font-size:12px;
    overflow:hidden
}
#navul li ul li a{
    color: #FFFFFF;
}
#navul li.navmoon{
    background:#0160b0;
    width:150px;
    height:60px;
    line-height:60px;
    color: #FFFFFF;
}
#navul li.navmoon a{
    color: #ffffff;
}
#navul li.navhome a:hover{
    color: #ffffff;
}
#navul li.navmoon ul{
    display:block;
}
#navul li.navmoon ul a{
    display:block;
    width:150px;
    height:40px;
    line-height:40px;
}
#navul li.navmoon ul a:hover{
    color: #ffffff;
    text-decoration: underline;
}
/*轮播图*/
.js-silder{
    position: relative;
    min-width: 320px;
}
.silder-scroll{
    width: 100%;
    overflow: hidden;
}
.silder-main{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.silder-main-img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.silder-main-img img{
    width: 100%;
}
.js-silder-ctrl{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10px;
}
.silder-ctrl-prev,
.silder-ctrl-next{
    position: absolute;
    top: 0;
    width: 8%;
    height: 100%;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    font-family: "宋体";
    font-size: 0px;
    font-weight: 600;
    text-shadow: #666 2px 2px 5px;
}
.silder-ctrl-prev{
    left: 0;
    text-align: left;
}
.silder-ctrl-next{
    right: 0;
    text-align: right;
}
.silder-ctrl-prev>span,
.silder-ctrl-next>span{
    position: absolute;
    top: 50%;
    margin-top: -40px;
}
.silder-ctrl-prev>span{
    left: 0;
}
.silder-ctrl-next>span{
    right: 0;
}
.silder-ctrl-con{
    display: inline-block;
    /*width: 4%;*/
    padding: 10px 0;
    margin: 0 10px;
    cursor: pointer;
}
.silder-ctrl-con>span{
    display: block;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    /*padding: 5px 0;*/
    cursor: pointer;
    border: 1px solid #FFFFFF;
    background: none;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.silder-ctrl-con.active>span{
    background-color: #FFFFFF;
}

.flie{
    margin-top: 20px;
}
.file .newsBox {
    width: 600px;
}
.title {
    width: 100%;
    height: 40px;
    line-height: 38px;
}
.title ul li {
    float: left;
}
.title ul li a {
    display: block;
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    border-bottom: 2px solid #01559d;
    padding-right: 5px;
}
.newsShow{
    margin-top: 20px;
    overflow: hidden;
}
.news-img-box{
    width: 220px;
    height: 165px;
    float: left;
    margin-right: 20px;
}
.news-img-box img{
    width: 100%;
}
.news{
    float: right;
    width: 355px;
}
.news .time{
    color: #dc3144;
    font-size: 18px;
}
.news .title{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #666666;
}
.news .newsContent{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    color: #999999;
    font-size: 14px;
    line-height: 26px;
}
.news a{
    color: #01559d;
    cursor: pointer;
    margin-top: 5px;
    display: block;
}
.slideTxtBox {
    width: 600px;
}
.slideTxtBox .hd{
    margin-bottom: 10px;
}
.slideTxtBox .hd ul {
    width: 560px;
    height: 40px;
    font-size: 16px;
}
.slideTxtBox .hd ul li {
    float: left;
    border: 1px solid #01559d;
}
.slideTxtBox .hd ul li a {
    display: block;
    font-size: 16px;
    width: 145px;
    height: 38px;
    text-align: center;
    line-height: 38px;
    color: #01559d;

}

.slideTxtBox .hd ul li.on a {
    color: #FFFFFF;
    background: #01559d;
}

.slideTxtBox .bd ul li {
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    background: url(../images/li-bg.png) center left no-repeat;
}
.slideTxtBox .bd ul li a:hover{
    color: #01559d;
}
.slideTxtBox .bd li span {
    float: right;
    color: #999;
    font-size: 14px;
}
.slideTxtBox .bd ul li a {
    display: block;
    width: 440px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 10px;
}
.dtMore{
    float: right;
    color: #999999;
    font-size: 14px;
    margin-top: 10px;
    margin-right: -10px;
}
.width{
    width: 360px;
}
.more{
    color: #999999;
}
.zcfg-box li a{
    display: block;
    border-bottom: 1px solid #f5f5f5;
    height:96px;
    margin-top: 22px;
    cursor: pointer;
}
.zcfg-box li .zcfg-img{
    width: 64px;
    height: 64px;
    background: #da3232;
    color: #FFFFFF;
    text-align: center;
    margin-right: 20px;
    margin-top: 5px;
}
.zcfg-box li .zcfg-img .ri{
     font-size: 18px;
     display: block;
    margin-top: 10px;
 }
.zcfg-box li .zcfg-img .date{
    font-size: 12px;
    display: block;
}
.zcfg-box li .zcfg-content{
    width: 275px;
}
.zcfg-box li .zcfg-content .title1{
     font-size: 16px;
     color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 5px;
 }
.zcfg-box li .zcfg-content .content{
    font-size: 14px;
    color: #999999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 24px;
    width: 268px;
    margin-top: 8px;
}
.xlbk-box{
    margin-top: 10px;
}
.xlbk-box .xlbk-img{
    width: 365px;
    height: 220px;
}
.xlbk-box .xlbk-img img{
    width: 100%;
}
.slideTxtBox1{
    width:360px!important;
}
.slideTxtBox1 .bd ul li a {
    width: 240px!important;
    text-indent: 20px!important;
}
.slideTxtBox1 .bd ul li {
    background: url(../images/arrow.png) center left no-repeat!important;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
}


.pure-table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    width: 360px;
    margin-top: 10px;
}

.pure-table caption {
    color: #000;
    font: italic 85%/1 arial,sans-serif;
    padding: 1em 0;
    text-align: center;
}

.pure-table td,.pure-table th {
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible;
    padding: .4em 1em;
}

.pure-table thead {
    background-color: #01559d;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    vertical-align: bottom;
}

.pure-table td {
    background-color: transparent;
}

.pure-table-bordered td {
    border-bottom: 1px solid #FFFFFF;
}

.pure-table-bordered tbody>tr:last-child>td {
    border-bottom-width: 0;
}
.pure-table-bordered td.xq{
    background: rgba(0,67,154,0.6);
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    width: 72px;
    height:40px;
}
.pure-table-bordered td.sx{
    background: rgba(0,67,154,0.3);
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    /* width: 62px; */
    height: 12px;
}
.pure-table-bordered td.teacher{
    background: #dcecff;
    text-align: center;
    font-size: 14px;
}

.tl{
    margin: 20px 0 20px 0;
}


#footer {
    background: #eeeeee;
    width: 100%;
}
#footer .footer_middle {
    margin: 0 auto;
    width: 1200px;
}
#footer .footer_middle .links {
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
    overflow: hidden;
}
#footer .footer_middle .links p {
    padding-left: 15px;
    float: left;
    color: #01559d;
    font-size: 16px;
    padding-right: 15px;
    background: url(../images/link.png) center left no-repeat;
    height: 48px;
    line-height: 32px;
}
#footer .footer_middle .links .links_a {
    float: left;
    width: 1050px;
    margin-top: 10px;
}
#footer .footer_middle .links .links_a a {
    margin-top: 8px;
    height: 15px;
    line-height: 28px;
    padding: 0 15px;
    border-left: 1px solid #333333;
    color: #333333;
    font-size: 14px;
}
#footer .footer_middle .aboutme {
    padding-top: 13px;
    margin: 0 auto;
    width: 560px;
    text-align: center;
}
#footer .footer_middle .aboutme a {
    color: white;
    width: 89px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    border: none;
}
#footer-bottom {
    background: #01559d;
    width: 100%;
    border-bottom: 1px solid #4180b6;
}
#footer-bottom .footer_middle {
    margin: 0 auto;
    width: 1200px;
}
#footer-bottom .footer_middle .links {
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
    overflow: hidden;
}
#footer-bottom .footer_middle .links .sy{
    margin-left: 35px;
    float: left;
    margin-right: 105px;
}
#footer-bottom .footer_middle .links .links_a {
    float: left;
    width: 800px;
    text-align: center;
}
#footer-bottom .footer_middle .links .links_a .contact{
    overflow: hidden;
    text-align: center;
    margin-top: 20px;
}
#footer-bottom .footer_middle .links .links_a .contact span{
    float: left;
    text-align: center;
    color: #FFFFFF;
    margin-right: 10px;
    display: contents;
}
#footer-bottom .footer_middle .links .links_a a {
    margin-top: 8px;
    height: 15px;
    line-height: 28px;
    padding: 0 15px;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
}
#footer-bottom .footer_middle .links .ewm{
    margin-right: 35px;
    float: right;
}
.site_tel{
    background: #01559d;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    height: 44px;
    line-height: 44px;
}









#publics {
    width: 100%;
    background: #FFFFFF;
}
#publics .publics-middle {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
}
#publics .publics-middle .publics-left {
    width: 260px;
    float: left;
    margin-left: 36px;
    margin-top: 38px;
}
#publics .publics-middle .publics-left .publics-us {
    background: #0c609f;
    width: 260px;
    height: 100px;
}
#publics .publics-middle .publics-left .publics-us p {
    padding-left: 40px;
    padding-top: 19px;
    font-size: 30px;
    color: white;
}
#publics .publics-middle .publics-left .publics-us .about-us-img {
    margin-top: 10px;
    margin-left: 40px;
    width: 67px;
    height: 11px;
    display: block;
    background: url(../images/css_sprites.png) no-repeat -97px -68px;
}
#publics .publics-middle .publics-left .publics-us .recruitment-img {
    margin-top: 10px;
    margin-left: 40px;
    width: 87px;
    height: 11px;
    display: block;
    background: url(../images/css_sprites.png) no-repeat -97px -82px;
}
#publics .publics-middle .publics-left .publics-us .partner-us-img {
    margin-top: 10px;
    margin-left: 40px;
    width: 99px;
    height: 11px;
    display: block;
    background: url(../images/css_sprites.png) no-repeat -171px -68px;
}
#publics .publics-middle .publics-left .publics-us .scheme-img {
    margin-left: 40px;
    display: block;
    color: #aad8ff;
    font-weight: bold;
}
#publics .publics-middle .publics-left .publics-us .energy-img {
    margin-top: 10px;
    margin-left: 40px;
    width: 148px;
    height: 15px;
    display: block;
    background: url(../images/css_sprites.png) no-repeat -97px -114px;
}
#publics .publics-middle .publics-left .publics_array {
    background: #F0F0F0;
}
#publics .publics-middle .publics-left .publics_array a {
    display: block;
    text-indent: 2.5em;
    cursor: pointer;
    line-height: 57px;
    width: 260px;
    height: 57px;
    color: #4C4C4C;
}
#publics .publics-middle .publics-left .publics_array a:hover {
    color: white;
    background: #308F90;
}
#publics .publics-middle .publics-left .publics_array .click {
    color: white;
    background: #308F90;
}
#publics .publics-middle .publics-left ul {
    background: #F0F0F0;
}
#publics .publics-middle .publics-left ul li {
    text-indent: 2.5em;
    cursor: pointer;
    line-height: 57px;
    width: 260px;
    height: 57px;
    color: #4C4C4C;
    transition: all 0.5s ease 0s;
}
#publics .publics-middle .publics-left ul li a {
    color: #4C4C4C;
}
#publics .publics-middle .publics-left ul .function {
    height: auto;
}
#publics .publics-middle .publics-left ul .function span {
    display: inline-block;
    text-indent: 9em;
}
#publics .publics-middle .publics-left ul .function .tab-er {
    background: white;
    border: 1px solid #E6E6E6;
    display: block;
}
#publics .publics-middle .publics-left ul .function .tab-er a {
    text-indent: 4em;
    color: #4c4c4c;
    font-size: 14px;
    display: block;
}
#publics .publics-middle .publics-left ul .function .tab-er a span {
    text-indent: 0;
    font-size: 10px;
}
#publics .publics-middle .publics-left ul .function .tab-er a:hover {
    color: #308f90;
}
#publics .publics-middle .publics-left ul .function .tab-er .click-tab {
    color: #308f90;
}
#publics .publics-middle .publics-left ul .click {
    transition: all 0.5s ease 0s;
    color: white;
    background: #308F90;
}
#publics .publics-middle .publics-left .hot-line {
    margin-top: 30px;
    background: #F0F0F0;
    border: 1px solid #CCCCCC;
    height: 97px;
    width: 258px;
}
#publics .publics-middle .publics-left .hot-line .hot-line-img {
    height: 97px;
    float: left;
}
#publics .publics-middle .publics-left .hot-line .hot-line-img span {
    margin-top: 23px;
    margin-left: 10px;
    display: block;
    width: 54px;
    height: 47px;
    background: url(../images/hotline.png) no-repeat;
}
#publics .publics-middle .publics-left .hot-line .hot-line-tel {
    margin-left: 10px;
    height: 97px;
    float: left;
}
#publics .publics-middle .publics-left .hot-line .hot-line-tel p {
    padding-top: 25px;
    font-size: 14px;
    color: #707070;
}
#publics .publics-middle .publics-left .hot-line .hot-line-tel span {
    display: block;
    font-size: 20px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right {
    width: 800px;
    float: right;
}
#publics .publics-middle .publics-right .tab-pub {
    display: none;
}
#publics .publics-middle .publics-right .publics-one {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top {
    height: 64px;
    border-bottom: 1px solid #E8E8E8;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top .tab-pub-top-left {
    float: left;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top .tab-pub-top-left p {
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top .tab-pub-top-left span {
    display: block;
    font-size: 24px;
    color: #e5e5e5;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top .tab-pub-top-right {
    text-align: right;
    padding-top: 35px;
    float: right;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-top .tab-pub-top-right span {
    color: #999999;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-one .function-tab {
    display: none;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top {
    height: 64px;
    border-bottom: 1px solid #E8E8E8;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top .tab-pub-top-left {
    float: left;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top .tab-pub-top-left p {
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top .tab-pub-top-left span {
    display: block;
    font-size: 24px;
    color: #e5e5e5;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top .tab-pub-top-right {
    text-align: right;
    padding-top: 35px;
    float: right;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .tab-pub-top .tab-pub-top-right span {
    color: #999999;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom .energy-system {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom .energy-system p {
    letter-spacing: 1px;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom .energy-system .energy-s {
    padding-top: 21px;
    font-size: 14px;
    font-weight: 100;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom .energy-system .energy-text {
    margin-top: 10px;
    letter-spacing: 1px;
    line-height: 30px;
    display: block;
    text-indent: 22px;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .function-tab .energy-bottom .energy-system img {
    padding-top: 20px;
    display: block;
    margin: 0 auto;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top {
    border-bottom: 1px solid #EBEBEB;
    padding-top: 30px;
    width: 100%;
    height: 64px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-left {
    float: left;
    cursor: pointer;
    margin-top: 1px;
    width: 17px;
    height: 32px;
    background: url(../images/css_sprites.png) no-repeat -35px -141px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-left:hover {
    background: url(../images/css_sprites.png) no-repeat -73px -141px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-right {
    float: right;
    right: 0px;
    cursor: pointer;
    margin-top: 1px;
    width: 17px;
    height: 32px;
    background: url(../images/css_sprites.png) no-repeat -54px -141px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-right:hover {
    background: url(../images/css_sprites.png) no-repeat -92px -141px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-conten {
    float: left;
    width: 630px;
    height: 34px;
    margin-left: 85px;
    position: relative;
    overflow: hidden;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-conten .function-gn-in {
    width: 630px;
    height: 34px;
    position: absolute;
    left: 0;
    top: 0;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-conten .function-gn-in .functi {
    line-height: 32px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    margin-left: 50px;
    width: 160px;
    height: 32px;
    float: left;
    color: #595959;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-conten .function-gn-in .functi:hover {
    border: 1px solid #308F90;
    background: #308F90;
    color: white;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-top .function-gn-conten .function-gn-in .funclick {
    border: 1px solid #308F90;
    background: #308F90;
    color: white;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-tab {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-tab .functi-tab {
    margin-top: 40px;
    display: none;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-tab .functi-tab h2 {
    margin-bottom: 22px;
    font-weight: 400;
    text-align: center;
    color: #4c4c4c;
    font-size: 24px;
}
#publics .publics-middle .publics-right .publics-one .function-tab .function-gn .function-gn-tab .functi-tab .functi-text {
    text-indent: 2em;
    line-height: 35px;
    display: block;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-bottom {
    margin-top: 40px;
    width: 100%;
    color: #4c4c4c;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-bottom span {
    padding-top: 30px;
    display: block;
    text-indent: 2em;
    letter-spacing: 2px;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-bottom ul {
    margin-top: 10px;
    padding-left: 13px;
    color: #308F90;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-bottom ul li {
    padding-left: 5px;
    list-style-type: disc;
}
#publics .publics-middle .publics-right .publics-one .tab-pub-bottom ul li span {
    display: block;
    padding-top: 16px;
    text-indent: 0;
    color: #4c4c4c;
    line-height: 25px;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom {
    margin-top: 30px;
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom .text1 {
    font-size: 14px;
    color: #4C4C4C;
    letter-spacing: 1px;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom .tltle2 {
    margin-bottom: 25px;
    margin-top: 30px;
    font-weight: 400;
    text-align: center;
    line-height: 35px;
    font-size: 16px;
    color: white;
    width: 247px;
    height: 35px;
    background: #308F90;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom .text2 {
    line-height: 30px;
    display: block;
    text-indent: 22px;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom .title {
    line-height: 30px;
    font-size: 14px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom img {
    margin-top: 23px;
    margin-bottom: 15px;
    display: block;
}
#publics .publics-middle .publics-right .publics-one .energy-bottom .text3 {
    width: 100%;
    text-align: center;
    color: #308f90;
    font-size: 16px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li {
    border-bottom: 1px dashed #C6C6C6;
    width: 100%;
    height: 91px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-img {
    margin-top: 32px;
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url(../images/css_sprites.png) -118px -142px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li span {
    float: left;
    display: block;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-title {
    margin-left: 15px;
    margin-top: 36px;
    color: #4c4c4c;
    font-size: 14px;
    width: 210px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-several {
    font-size: 14px;
    color: #999999;
    padding-left: 65px;
    margin-top: 36px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-time {
    padding-left: 60px;
    font-size: 14px;
    color: #4c4c4c;
    margin-top: 36px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li a {
    transition: all 0.5s ease 0s;
    border: 1px solid #CCCCCC;
    width: 98px;
    height: 29px;
    text-align: center;
    line-height: 28px;
    color: #7a7a7a;
    font-size: 12px;
    margin-top: 30px;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li a:hover {
    transition: all 0.5s ease 0s;
    border: 1px solid #308F90;
    color: white;
    background: #308F90;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-click {
    margin-left: 47px;
    display: block;
    float: left;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .dowload-list li .dowload-preview {
    float: right;
    display: block;
}
#publics .publics-middle .publics-right .publics-one .partner-dowload .load-more {
    margin: 40px auto 0;
    cursor: pointer;
    width: 258px;
    height: 43px;
    border: 1px solid #D1D1D1;
    font-size: 14px;
    color: #7a7a7a;
    text-align: center;
    line-height: 43px;
}
#publics .publics-middle .publics-right .publics-one .partner-video {
    width: 800px;
    overflow: hidden;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle {
    width: 830px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video {
    cursor: pointer;
    background: #F5F5F5;
    display: block;
    float: left;
    width: 246px;
    height: 235px;
    margin-right: 30px;
    margin-top: 30px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .img-hover {
    position: relative;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .img-hover img {
    display: block;
    width: 246px;
    height: 154px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .img-hover .hover {
    top: 51px;
    left: 97px;
    z-index: 55;
    width: 52px;
    height: 52px;
    background: url(../images/css_sprites.png) -17px -417px;
    position: absolute;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-title {
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    margin-top: 17px;
    padding-left: 15px;
    color: #4c4c4c;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .time {
    display: block;
    margin-top: 12px;
    padding-left: 15px;
    color: #7a7a7a;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-popup {
    width: 879px;
    position: fixed;
    height: 595px;
    display: none;
    background: white;
    z-index: 9999;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-popup .video-x {
    width: 100%;
    height: 60px;
    position: relative;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-popup .video-x .close-title {
    line-height: 60px;
    color: #4c4c4c;
    font-size: 16px;
    padding-left: 21px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-popup .video-x .close-recruit {
    position: absolute;
    right: 22px;
    top: 20px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video .video-popup embed {
    width: 100%;
    height: 535px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video #recruit-bg {
    z-index: 9998;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: #000000;
    filter: alpha(opacity=30);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    display: none;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video:hover .img-hover .hover {
    display: block;
    top: 51px;
    left: 97px;
    z-index: 55;
    width: 52px;
    height: 52px;
    background: url(../images/css_sprites.png) -17px -355px;
}
#publics .publics-middle .publics-right .publics-one .partner-video .video-middle .video:hover .video-title {
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-one .partner-video .load-more {
    margin: 40px auto 0;
    cursor: pointer;
    width: 258px;
    height: 43px;
    border: 1px solid #D1D1D1;
    font-size: 14px;
    color: #7a7a7a;
    text-align: center;
    line-height: 43px;
}
#publics .publics-middle .publics-right .publics-one .product-bottom {
    padding-top: 45px;
}
#publics .publics-middle .publics-right .publics-one .product-bottom .product-text {
    margin-top: -10px;
    float: left;
    width: 434px;
    line-height: 30px;
    font-size: 14px;
    color: #4C4C4C;
}
#publics .publics-middle .publics-right .publics-one .product-bottom .product-text .text1 {
    width: 434px;
    float: left;
}
#publics .publics-middle .publics-right .publics-one .product-bottom .product-text .text2 {
    width: 434px;
    float: left;
}
#publics .publics-middle .publics-right .publics-one .product-bottom img {
    display: block;
    float: right;
}
#publics .publics-middle .publics-right .publics-one .product-bottom .text3 {
    line-height: 30px;
    font-size: 14px;
    color: #4C4C4C;
    display: block;
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom {
    padding-top: 40px;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom p {
    font-size: 24px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul {
    padding-top: 31px;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li {
    padding-bottom: 35px;
    height: 42px;
    display: block;
    width: 100%;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li span {
    display: block;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li .title {
    margin-top: 15px;
    line-height: 30px;
    text-align: center;
    background: #308f90;
    width: 84px;
    height: 31px;
    float: left;
    font-size: 14px;
    color: white;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li .title1 {
    margin-top: 8px;
    line-height: 30px;
    text-align: center;
    background: #308f90;
    width: 84px;
    height: 31px;
    float: left;
    font-size: 14px;
    color: white;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li .text {
    line-height: 28px;
    margin-left: 30px;
    width: 629px;
    float: left;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-one .policy-bottom ul li .text1 {
    margin-top: 10px;
    line-height: 28px;
    margin-left: 30px;
    width: 629px;
    float: left;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-two {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top {
    height: 64px;
    border-bottom: 1px solid #E8E8E8;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top .tab-pub-top-left {
    float: left;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top .tab-pub-top-left p {
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top .tab-pub-top-left span {
    display: block;
    font-size: 24px;
    color: #e5e5e5;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top .tab-pub-top-right {
    text-align: right;
    padding-top: 35px;
    float: right;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-two .tab-pub-top .tab-pub-top-right span {
    color: #999999;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-two .course {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top {
    padding-top: 40px;
    width: 100%;
    height: 115px;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_left {
    float: left;
    cursor: pointer;
    margin-top: -1px;
    width: 11px;
    height: 22px;
    background: url(../images/css_sprites.png) no-repeat -2px -146px;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_right {
    float: right;
    right: 0px;
    cursor: pointer;
    margin-top: -1px;
    width: 11px;
    height: 22px;
    background: url(../images/css_sprites.png) no-repeat -13px -146px;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time {
    float: left;
    width: 632px;
    height: 115px;
    margin-left: 70px;
    position: relative;
    overflow: hidden;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian {
    border-bottom: 2px solid #CCCCCC;
    width: 615px;
    height: 9px;
    margin-left: 11px;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in {
    width: 700px;
    height: 115px;
    position: absolute;
    left: 0;
    top: 0;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .time {
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    line-height: 70px;
    margin-left: 70px;
    width: 30px;
    height: 56px;
    float: left;
    color: #595959;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .time span {
    margin-left: 6px;
    display: block;
    border: 3px solid #CCCCCC;
    border-radius: 50%;
    background: white;
    width: 14px;
    height: 14px;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .time p {
    font-size: 14px;
    display: block;
    color: #999999;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .time:hover span {
    transition: all 0.5s ease 0s;
    background: #247678;
    border: 3px solid #247678;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .time:hover p {
    color: #247678;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .click span {
    border: 3px solid #247678;
    background: #247678;
}
#publics .publics-middle .publics-right .publics-two .course .about_three_top .about_three_time .xian .in .click p {
    color: #247678;
}
#publics .publics-middle .publics-right .publics-two .about_three_tab {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-two .about_three_tab .three_tab {
    display: none;
}
#publics .publics-middle .publics-right .publics-two .about_three_tab .three_tab img {
    width: 214px;
    display: block;
    float: left;
}
#publics .publics-middle .publics-right .publics-two .about_three_tab .three_tab span {
    font-weight: 400;
    padding-top: 8px;
    line-height: 35px;
    color: #4c4c4c;
    font-size: 14px;
    width: 551px;
    display: block;
    float: right;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom {
    padding-top: 40px;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom p {
    font-size: 24px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom ul {
    padding-top: 33px;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom ul li {
    padding-bottom: 12px;
    height: 42px;
    display: block;
    width: 100%;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom ul li span {
    display: block;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom ul li .title {
    line-height: 30px;
    text-align: center;
    background: #308f90;
    width: 84px;
    height: 31px;
    float: left;
    font-size: 14px;
    color: white;
}
#publics .publics-middle .publics-right .publics-two .culture-bottom ul li .text {
    line-height: 28px;
    margin-left: 30px;
    width: 629px;
    float: left;
    font-size: 14px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-three {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top {
    height: 64px;
    border-bottom: 1px solid #E8E8E8;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top .tab-pub-top-left {
    float: left;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top .tab-pub-top-left p {
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top .tab-pub-top-left span {
    display: block;
    font-size: 24px;
    color: #e5e5e5;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top .tab-pub-top-right {
    text-align: right;
    padding-top: 35px;
    float: right;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-three .tab-pub-top .tab-pub-top-right span {
    color: #999999;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-three .structure-bottom {
    padding-top: 35px;
    padding-left: 112px;
}
#publics .publics-middle .publics-right .publics-three .structure-bottom img {
    display: block;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position {
    margin-top: 35px;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit {
    cursor: pointer;
    background: #F0F0F0;
    margin-top: 10px;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-name {
    height: 40px;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-name h2 {
    font-weight: 400;
    text-align: left;
    width: 500px;
    font-size: 14px;
    float: left;
    color: #5a5a5a;
    margin: 0;
    height: 40px;
    line-height: 38px;
    padding-left: 22px;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-name h2 b {
    padding-left: 7px;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-name span {
    width: 35px;
    font-weight: 700;
    font-size: 24px;
    display: block;
    float: right;
    color: #f39800;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-information {
    padding-top: 19px;
    padding-left: 20px;
    background: white;
    display: none;
    width: 778px;
    border-left: 1px solid #F0F0F0;
    border-right: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-information .recruit-classify p {
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 16px;
    color: #4c4c4c;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-information .recruit-classify ul {
    margin-bottom: 25px;
}
#publics .publics-middle .publics-right .publics-three .recruit-bottom .position .recruit .recruit-information .recruit-classify ul li {
    font-size: 14px;
    color: #6c6c6c;
    line-height: 30px;
}
#publics .publics-middle .publics-right .publics-four {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top {
    height: 64px;
    border-bottom: 1px solid #E8E8E8;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top .tab-pub-top-left {
    float: left;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top .tab-pub-top-left p {
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top .tab-pub-top-left span {
    display: block;
    font-size: 24px;
    color: #e5e5e5;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top .tab-pub-top-right {
    text-align: right;
    padding-top: 35px;
    float: right;
    width: 400px;
}
#publics .publics-middle .publics-right .publics-four .tab-pub-top .tab-pub-top-right span {
    color: #999999;
    font-size: 14px;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom {
    position: relative;
    width: 100%;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom #map {
    margin-top: 35px;
    border: 1px solid #E6E6E6;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom #map .anchorBL {
    display: none;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom #map .BMap_omCtrl {
    display: none;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom #map .BMap_stdMpCtrl {
    display: none;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom #map .BMap_pop {
    display: block;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom .company {
    margin-bottom: 12px;
    margin-top: 25px;
    font-weight: 400;
    font-size: 20px;
    color: #308f90;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom .site-email {
    width: 100%;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom .site-email span {
    letter-spacing: 1px;
    font-size: 14px;
    color: #5a5a5a;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom .site-email .site {
    display: inline-block;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom .site-email .email {
    float: right;
    display: inline-block;
}
#publics .publics-middle .publics-right .publics-four .contact-bottom p {
    font-size: 14px;
    color: #5a5a5a;
    padding-top: 9px;
}

